Summary:	Reading and writing config files
Summary(pl.UTF-8):	Odczyt i zapis plików konfiguracyjnych
Name:		python-configobj
Version:	5.0.0
Release:	1
License:	MIT
Group:		Libraries/Python
Source0:	https://github.com/DiffSK/configobj/archive/%{version}.tar.gz
# Source0-md5:	cb9267af109044bc74b9c2db62f9b97d
URL:		https://github.com/DiffSK/configobj
BuildRequires:	python-devel >= 1:2.3.0
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
BuildRequires:	unzip
Requires:	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Reading and writing config files.

%description -l pl.UTF-8
Odczyt i zapis plików konfiguracyjnych.

%prep
%setup -q -n configobj-%{version}

%build
%{__python} setup.py build

%install
rm -rf $RPM_BUILD_ROOT

%{__python} setup.py install \
	--optimize=2 \
	--root=$RPM_BUILD_ROOT

%py_ocomp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_comp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitescriptdir}/*
%changelog
* Sat Feb 22 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-configobj.git;a=log;h=master

* Tue Feb 18 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 2752416
- up to 5.0.0

* Mon Jun 24 2013 Jan Rękorajski <baggins@pld-linux.org> e0d18cd
- release 3 (by relup.sh)

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> 734460d
- rel 2

* Fri Nov 05 2010 Caleb Maclennan <caleb@alerque.com> 35d80a7
- Up to 4.7.2

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> cc4d49d
- release 3

* Fri Feb 12 2010 Elan Ruusamäe <glen@pld-linux.org> 40d86d3
- release 2

* Fri Nov 21 2008 Karol Krenski <charles@pld-linux.org> 711c0f6
- BR: unzip

* Tue Oct 07 2008 dzeus <dzeus@pld-linux.org> bf33d0c
- up to 4.5.3

* Fri Oct 03 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 5667774
- release 2

* Mon Apr 14 2008 Jakub Bogusz <qboosh@pld-linux.org> 224aaf3
- pl, BR: pythonprov

* Wed Feb 06 2008 Elan Ruusamäe <glen@pld-linux.org> 4bf17bf
- macros for %py_postclean

* Wed Feb 06 2008 twittner <twittner@pld-linux.org> 43d335b
- up to 4.5.0
- use macro for removing *.py
- working source URL

* Wed Dec 26 2007 Patryk Zawadzki <patrys@room-303.com> b9ae452
- initial PLD release

